petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFVGetNumComponents

Get the number of field components

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetNumComponents(PetscFV fvm, PetscInt *comp)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

, comp - The number of components

### See Also

PetscFVSetNumComponents()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages